package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcomeCabeceraTransaccionDTO implements Serializable {

    private static final long serialVersionUID = 722856050676119L;

    private String coctrCodigo;

    private String sirepCodigo;

    private String coperCodigo;

    private String coctrObservacion;

    private java.util.Date coctrFecha;

    private String coctrUsuarioCreacion;

    private String coctrUsuarioModificacion;

    private java.util.Date coctrFechaCreacion;

    private java.util.Date coctrFechaModificacion;

    private String coctrDepositoNumero;

    private java.util.Date coctrFechaDeposito;

    private Integer coctrDepositoValor;

    private Integer cottrCodigo;

        public String getCoctrCodigo() {
    return coctrCodigo;
    }

        public void setCoctrCodigo(String coctrCodigo) {
    this.coctrCodigo = coctrCodigo;
    }

        public String getSirepCodigo() {
    return sirepCodigo;
    }

        public void setSirepCodigo(String sirepCodigo) {
    this.sirepCodigo = sirepCodigo;
    }

        public String getCoperCodigo() {
    return coperCodigo;
    }

        public void setCoperCodigo(String coperCodigo) {
    this.coperCodigo = coperCodigo;
    }

        public String getCoctrObservacion() {
    return coctrObservacion;
    }

        public void setCoctrObservacion(String coctrObservacion) {
    this.coctrObservacion = coctrObservacion;
    }

        public java.util.Date getCoctrFecha() {
    return coctrFecha;
    }

        public void setCoctrFecha(java.util.Date coctrFecha) {
    this.coctrFecha = coctrFecha;
    }

        public String getCoctrUsuarioCreacion() {
    return coctrUsuarioCreacion;
    }

        public void setCoctrUsuarioCreacion(String coctrUsuarioCreacion) {
    this.coctrUsuarioCreacion = coctrUsuarioCreacion;
    }

        public String getCoctrUsuarioModificacion() {
    return coctrUsuarioModificacion;
    }

        public void setCoctrUsuarioModificacion(String coctrUsuarioModificacion) {
    this.coctrUsuarioModificacion = coctrUsuarioModificacion;
    }

        public java.util.Date getCoctrFechaCreacion() {
    return coctrFechaCreacion;
    }

        public void setCoctrFechaCreacion(java.util.Date coctrFechaCreacion) {
    this.coctrFechaCreacion = coctrFechaCreacion;
    }

        public java.util.Date getCoctrFechaModificacion() {
    return coctrFechaModificacion;
    }

        public void setCoctrFechaModificacion(java.util.Date coctrFechaModificacion) {
    this.coctrFechaModificacion = coctrFechaModificacion;
    }

        public String getCoctrDepositoNumero() {
    return coctrDepositoNumero;
    }

        public void setCoctrDepositoNumero(String coctrDepositoNumero) {
    this.coctrDepositoNumero = coctrDepositoNumero;
    }

        public java.util.Date getCoctrFechaDeposito() {
    return coctrFechaDeposito;
    }

        public void setCoctrFechaDeposito(java.util.Date coctrFechaDeposito) {
    this.coctrFechaDeposito = coctrFechaDeposito;
    }

        public Integer getCoctrDepositoValor() {
    return coctrDepositoValor;
    }

        public void setCoctrDepositoValor(Integer coctrDepositoValor) {
    this.coctrDepositoValor = coctrDepositoValor;
    }

        public Integer getCottrCodigo() {
    return cottrCodigo;
    }

        public void setCottrCodigo(Integer cottrCodigo) {
    this.cottrCodigo = cottrCodigo;
    }

}